*{
    margin:0px;
    padding:0px;
    box-sizing: border-box;
    
}
body
{
    overflow: hidden;
}
/*header*/
.nav-container
{
    
        height: 90px;
        display: flex;
        background-color:#fff;
        flex-direction: row;
}
.nav-container  img
{
    height: 29.83px;	
    width: 86.83px;
    align-self: flex-start;
    margin-left:70px;
    margin-top:30px;
    margin-bottom: 30.17px;
}
.nav-container .nav-text
{
    align-self: center;
    margin:auto;
    font-weight: bold;
    font-size: 20px;
    margin-top: 34px;
    margin-bottom: 34px;
    text-align: center;
}
.nav-container .input-container
{
    border: 1px solid grey;
    align-self: center;
    border-radius: 8px;
    margin-right: 70px;
    height:50px;
}
.nav-container .nav-icon
{
    margin-left:10px;
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 10px; 
    font-size:20px;

}
.nav-container .nav-search
{
    border-radius: 5px;
    height: 50px;
    width: 200px; 
    align-self: center;
    background: transparent;
    border:0;
}

::placeholder {
    
    text-align: left;
    font-size: 22px;
  }
.input-container input:focus
{
    outline: none;
}
#main-content
  {
      display: flex;
      height: 100%;
      /* overflow: hidden; */
  }
  #main-content .product-image
  {
   
        height: 700px;
        width: 900px;
        background-color: #EAEAEA;
        
    
  }
  #main-content .product-image img
  {
    height: 266px;	width:550px;
      margin:217px 150px;
      
  }
 
#main-content .product-description h2
{
   
        color: #000000;
        font-family: "Open Sans";
        font-size: 35px;
        font-weight: bold;
        letter-spacing: 0.58px;
        line-height: 47px;
        margin-left: 35px;
        /*margin-bottom: 859px;*/
        margin-top:25px ;
        text-align: left;
    
}
#main-content .product-description
{
    /* display: flex;
    flex-direction: column;
    justify-content: space-between; */
    background-color:#F4F4F4;
    overflow-y:scroll;
    

}
#main-content .product-description p
{
    margin-top: 5%;
    margin-left: 35px;
    
        color: #000000;
        font-family: "Open Sans";
        font-size: 15px;
        letter-spacing: 0.27px;
        line-height: 24px;
        margin-top: 30px;
     
}
#main-content .product-description h3
{
    margin-left: 35px;
    margin-top: 5%;
}
#main-content .product-description h4
{
    margin-top: 10px;
    margin-left: 35px;
    margin-top: 5%;

}
 #main-content .product-description .color-container 
{
    display: flex;

}
#main-content .product-description section div
{
    margin-left: 35px;
    height: 40px;
    width: 40px;
    border: 1px solid black;
    border-radius: 5px;
    margin-top: 5%;

} 
#main-content .product-description .size-container 
{
    display: flex;
    flex-wrap: wrap;

}
#main-content .product-description .size-container div
{
    text-align: center;
    font-weight: bold;
    padding-top:2%;
    margin-top: 20px;
}
#main-content .product-description button
{
    margin-top: 5%;
    margin-left: 35px;
    background-color: #000;
    color: white;
        height: 69px;
        width: 390px;
        font-weight: bold;
        border-radius: 10px;
        font-size: 15px;
    
}
#main-content .product-description article
{
    font-size:25px;
    margin-top: 5%;
}